Subject: bug#29199: 26.0.90; Emacs 25 and 26 branches no longer build on Mac

From: Alan Third <[email-masked]>
Date: Wed, 8 Nov 2017 22:56:54 +0000

On Tue, Nov 07, 2017 at 01:42:55PM -0800, John Wiegley wrote:
> >>>>> "JW" == John Wiegley <[email-masked]> writes:
> 
> JW> I'm seeing these failures, which appear to have been introduced by
> JW> 455fe1a7f1cf5cf6b7f1fc99bb8b05c633503c1d.
> 
> This could also be due to a recent Xcode update, since Gtk+ is failing to
> build as well due to a similar change:

Hi John, all I can think of is to make sure the xcode command line
utilities have been updated. I think it’s a separate thing than
upgrading xcode itself.
-- 
Alan Third